<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Daniel 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DN.html">Bible de Jésus-Christ</a><a class="location" href="DN.html">Daniel 1</a><a class="prev" href="ET10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DN2.html">&gt;</a>
</div></div>
<div class="section chapter DN DN1 fra_bjc fra" dir="ltr" lang="fr" data-id="DN1" data-nextid="DN2" data-previd="ET10">
<div class="mt">Daniye'l (Daniel)</div><div class="is">Issu d'une famille princière de Yéhouda (Juda), Daniye'l (Daniel) fut déporté de Yeroushalaim (Jérusalem) à Babel (Babylone) pendant sa jeunesse, sous le règne de Neboukadnetsar. Lui et trois de ses amis – eux aussi de noble lignée – furent choisis pour être instruits selon la sagesse babylonienne en vue de servir le roi. Fervent dans sa foi en YHWH, Daniye'l – imité ensuite par ses compagnons – résolut de ne pas se souiller et obtint ainsi la faveur de son Elohîm. Son intégrité et sa crainte d'Elohîm lui valurent de miraculeuses victoires, de nombreuses distinctions et une grande sagesse. Daniye'l avait reçu du discernement pour expliquer rêves et visions et délivra plusieurs prophéties dont certaines se sont déjà accomplies, d'autres se réaliseront à la fin du temps des nations, au moment du retour du Mashiah.<br/>Elohîm témoigna de la justice de Daniye'l au prophète Yehezkel (Ézéchiel) dont il fut contemporain.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Yéhouda livré à la captivité babylonienne</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DN1_1" class="v DN1_1" data-id="DN1_1">La troisième année du règne de Yehoyaqim, roi de Yéhouda, Neboukadnetsar, roi de Babel<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, vint contre Yeroushalaim et l'assiégea.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DN1_2" class="v DN1_2" data-id="DN1_2">Adonaï livra entre ses mains Yehoyaqim<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, roi de Yéhouda et une partie des vases de la maison d'Elohîm. Neboukadnetsar emporta les vases au pays de Schinear<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, dans la maison de son elohîm, il les mit dans la maison du trésor de son elohîm.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DN1_3" class="v DN1_3" data-id="DN1_3">Le roi dit à Aschpenaz, chef de ses eunuques, de faire venir quelques-uns des fils d'Israël de race royale<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> et des principaux seigneurs,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DN1_4" class="v DN1_4" data-id="DN1_4">des enfants en qui il n'y avait aucun défaut physique, beaux de figure, ayant de la perspicacité en toute sagesse, du savoir, de la connaissance, du discernement, pleins d'intelligence, qui avaient aussi en eux la force de se tenir dans le palais du roi, à qui l'on enseignerait les lettres et la langue des Chaldéens.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DN1_5" class="v DN1_5" data-id="DN1_5">Le roi leur assigna pour provision chaque jour une portion de la viande royale et du vin dont il buvait, afin qu'on les nourrisse ainsi pendant trois ans au bout desquels ils se tiendraient devant le roi.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DN1_6" class="v DN1_6" data-id="DN1_6">Il y avait parmi eux, d'entre les fils de Yéhouda, Daniye'l, Chananyah, Mischaël et Azaryah.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DN1_7" class="v DN1_7" data-id="DN1_7">Mais le chef des eunuques leur donna d'autres noms : il donna à Daniye'l le nom de Beltschatsar, à Chananyah celui de Schadrac, à Mischaël celui de Méschac et à Azaryah celui d'Abed-Négo.</span>

		<div class="s">La fermeté de Daniye'l à Babel</div>
		<span class="v-num v-8">8&nbsp;</span><span id="DN1_8" class="v DN1_8" data-id="DN1_8">Or Daniye'l résolut dans son cœur de ne pas se souiller par la portion de la viande du roi, ni par le vin qu'il buvait. C'est pourquoi il supplia le chef des eunuques afin qu'il ne l'oblige pas à se souiller.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DN1_9" class="v DN1_9" data-id="DN1_9">Elohîm accorda à Daniye'l bonté et compassion devant le chef des eunuques.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DN1_10" class="v DN1_10" data-id="DN1_10">Le chef des eunuques dit à Daniye'l : Je crains le roi, mon seigneur, qui a ordonné ce que vous devez manger et boire, car pourquoi verrait-il vos visages plus défaits que ceux des enfants de votre âge ? Vous exposeriez alors ma tête auprès du roi !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DN1_11" class="v DN1_11" data-id="DN1_11">Daniye'l dit à Meltsar, l'intendant à qui le chef des eunuques avait remis la surveillance de Daniye'l, Chananyah, Mischaël et Azaryah :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DN1_12" class="v DN1_12" data-id="DN1_12">Éprouve, je te prie, tes serviteurs pendant 10 jours, et qu'on nous donne des légumes à manger et de l'eau à boire.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DN1_13" class="v DN1_13" data-id="DN1_13">Après cela, tu regarderas nos visages et ceux des enfants qui mangent la portion de la viande royale. Puis tu agiras envers tes serviteurs selon ce que tu auras vu.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DN1_14" class="v DN1_14" data-id="DN1_14">Il les écouta dans cette affaire et les éprouva pendant 10 jours.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DN1_15" class="v DN1_15" data-id="DN1_15">Au bout des 10 jours, leurs aspects paraissaient meilleurs et plus gras en chair que tous les enfants qui mangeaient la portion de la viande royale.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DN1_16" class="v DN1_16" data-id="DN1_16">Ainsi Meltsar prenait la portion de leur viande et le vin qu'ils devaient boire, et leur donnait des légumes.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DN1_17" class="v DN1_17" data-id="DN1_17">Elohîm donna à ces quatre enfants de la connaissance et de l'intelligence dans toutes les lettres, et de la sagesse. Daniye'l comprenait toutes les visions et tous les rêves.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DN1_18" class="v DN1_18" data-id="DN1_18">Et à la fin des jours fixés par le roi pour qu'on les lui amène, le chef des eunuques les présenta à Neboukadnetsar.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DN1_19" class="v DN1_19" data-id="DN1_19">Le roi s'entretint avec eux et, parmi eux tous, il ne s'en trouva aucun comme Daniye'l, Chananyah, Mischaël et Azaryah. Ils entrèrent au service du roi.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DN1_20" class="v DN1_20" data-id="DN1_20">Quant à toute parole de sagesse et de discernement sur laquelle le roi les interrogeait, il trouvait dix fois plus de force en eux que dans tous les magiciens et les astrologues qui étaient dans tout son royaume.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DN1_21" class="v DN1_21" data-id="DN1_21">Et Daniye'l fut là jusqu'à la première année du roi Cyrus.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:1</a><span class="text">Babylone.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:2</a><span class="text">Après avoir organisé un premier siège de la ville de Yeroushalaim (Jérusalem) et une première déportation en 605 av. J.-C., le puissant roi babylonien Neboukadnetsar revint mater la révolte de Yehoyaqim qui complotait avec l'Égypte pour se défaire du protectorat auquel il avait été soumis. Le 16 mars 597 av. J.-C., le souverain babylonien assiégea de nouveau la cité, déporta le roi Yehoyakin, et une partie de ses dignitaires, et le remplaça par son oncle Tsidqiyah (Sédécias). C'est ainsi qu'en cette période de Pâque qui commémorait la délivrance du joug égyptien (Ex. 12), les Hébreux se retrouvèrent paradoxalement de nouveau esclaves.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">1:2</a><span class="text">Schinear : « le pays des deux fleuves ». C'est l'ancien nom du territoire qui est devenu Babylonie ou Chaldée. C'est le pays de Nimrod (Ge. 10:6-12). C'est à Schinear qu'on tenta de construire la tour de Babel et de mettre en place le premier gouvernement mondial.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">1:3</a><span class="text">Daniye'l était de la race royale (2 R. 20:16-19 ; Es. 39:6-7).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ET10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DN2.html">&gt;</a>
</div></div>
</body>
</html>